<div class="info-label">
  <select class="info-value character-capacity" name="system.capacity"
  {{#if @root.options.viewMode}}disabled{{/if}}>
    {{#select system.capacity}}
    {{> 'systems/anarchy/templates/common/enum-value-label.hbs' entries=ENUMS.capacities noEmpty=true}}
    {{/select}}
  </select>
  {{#if (eq system.capacity 'emerged')}}
  {{> 'systems/anarchy/templates/common/control-connectionMode.hbs' connectionMode=system.connectionMode}}
  {{/if}}
</div>